Subject: Re: [PATCH net-next v2 2/4] can: cc770: add legacy ISA bus driver for the CC770 and AN82527

From: Oliver Hartkopp <[email-masked]>
Date: Mon, 28 Nov 2011 17:06:48 +0100

>> ... using a reasonable default for bcr of 0x40. But you may need to
>> provide better values for cir, bcr and cor.
>>
> 
> OMG, sorry that I was bothering You but You are absolutely right and with Your
> statement You brought be back on track and You made my day. Thank You !!!!!!
> 
> I just took the values for cpu and bus I was using in my lincan driver and funny
> enough now it's working absolutely perfect.
> 
> Module: modprobe cc770_isa irq=0xa port=0x384 indirect=1 cir=0x61 bcr=0x4A
> 
> Was just sending 50000 telegrams, perfect and no problem at all.
> 
> Thanks a lot again!!!!
> 

This looks like a Tested-by :-)

Thanks Wolfgang (who ever feels addressed)